CREATE TABLE VS4TAssetCCLTool
	(
	TCCTCode nvarchar(2) NOT NULL,
	TCCTName nvarchar(255) NULL,
	TCCTName2 nvarchar(255) NULL,
	TCCTIcon1 nvarchar(50) NULL,
	TCCTFlag1 smallint NULL,
	TCCTFlag2 smallint NULL,
	TCCTFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TAssetCCLTool ADD CONSTRAINT
	PK_VS4TAssetCCLTool PRIMARY KEY CLUSTERED 
	(
	TCCTCode
	) ON [PRIMARY]

GO
